
:root{
    --font-main: 'Satoshi', sans-serif;
    --brand-font: 'Space Grotesk', var(--font-main);
    --transparent-main-bg-color:rgba(248,249,250,.85);
    --transparent-main-bg-color-light:rgba(248,249,250,.2);
    --transparent-main-bg-color-heavy:rgba(248,249,250,.95);
    --loading-bg-color:rgba(254,254,254,.6);
    --grey-accent-color:#E5EFF5;
    --inv-bg-color:var(--black);
    --inv-grey-accent-color:#233D50;
    --secondary-grey-color:#D6E6F6;
    --main-bg-color:var(--white);
    --off-bg-color:#FAFBFE;
    --off-bg-color-half:#FAFCFE;
    --white:#FEFEFF;
    --scrollbarMainColor:rgba(32,47,57,.12);
    --transparent-off-bg-color:rgba(244,248,249,.8);
    --engageTableBorderColor:#EDF2F7;
    --black:#202F39;
    --main-title-color:var(--darkblue);
    --accent-title-color:var(--black);
    --secondary-title-color:var(--darkblue);
    --accent-title-color-secondary:var(--secondary-grey-color);
    --tertiary-title-color:var(--darkblue);
    --section-color:#E6F4FA;
    --selectModeColor:var(--secondary-grey-color);
    --invert-calendar-picker:0;
    --countColor:var(--darkblue);
    --grey-table-th:var(--darkblue);
    --toggleButtonColor:var(--darkblue);
    --ganttColor1:#1E8AB5;
    --ganttColor2:#ACD2E2;
    --ganttArrowColor:#D3E2F3;
    --cardShadow:0 0 4px rgba(0,0,0,.4);
    --cardShadowInset:inset 0 0 4px rgba(0,0,0,.2);
    --headerShadowColor:rgba(0,0,0,.06);
    --headerShadow:0 1px 3px 0 var(--headerShadowColor), 0 4px 16px 0 rgba(0,0,0,.03);
    --red:#E53935;
    --alert-red-start:#ef4444;
    --alert-red-end:#dc2626;
    --lightred:#FFB3B3;
    --action-delete-bg:rgba(229, 57, 53, 0.08);
    --constructionOrange:#FF6D00;
    --yellow:#FFD600;
    --green:#00C853;
    --lightgreen:#B9F6CA;
    --lightestgreen:#E6FFED;
    --lightblue:#45BDF0;
    --lighterblue:#A2E2F6;
    --lightestblue:#ECF8FC;
    --logoActiveBrightness_text:2.9;
    --logoActiveHueRotate_text:23deg;
    --logoActiveBrightness_logo:2.9;
    --logoActiveHueRotate_logo:40deg;
    --logoActiveTranslatey:0;
    --indexSpecial1:#E9E6E4;
    --darkblue:#08517e;
    --iconDropShadow:0 0 3px rgba(0,0,0,.1);
    --everyOtherRowColor:var(--off-bg-color-half);
    --landing-gradient-opacity:0;
    --kicker-icon-brightness:1;
    --kicker-gradient:linear-gradient(160deg, rgba(79,70,229,1) 0%, rgba(99,102,241,1) 50%, rgba(139,92,246,1) 100%);
}


/* shared */
:root{
    --middleBlue:#1E89B5;
    --purple:#7873F5;
    --pink:#D490FF;
    --blurple:rgb(86,154,241);
    --blurpleblue:#4EACF1
}



:root{--text-font-size:20px;--subtitle-font-size:30px;--larger-text-font-size:24px;}


